INSERT INTO states (state_name,capital_name) VALUES('Alabama','Mongomery');
INSERT INTO states (state_name,capital_name) VALUES('Alaska','Juneau');
INSERT INTO states (state_name,capital_name) VALUES('Arizona','Phoenix');
INSERT INTO states (state_name,capital_name) VALUES('Arkansas Little','Rock');
INSERT INTO states (state_name,capital_name) VALUES('California','Sacrameno');
INSERT INTO states (state_name,capital_name) VALUES('Colorado','Denver');
INSERT INTO states (state_name,capital_name) VALUES('Connecticut','Hartford');
INSERT INTO states (state_name,capital_name) VALUES('Delaware','Dover');
INSERT INTO states (state_name,capital_name) VALUES('Florida','Tallahassee');
INSERT INTO states (state_name,capital_name) VALUES('Georgia','Alana');
INSERT INTO states (state_name,capital_name) VALUES('Hawaii','Honolulu');
INSERT INTO states (state_name,capital_name) VALUES('Idaho','Boise');
INSERT INTO states (state_name,capital_name) VALUES('Illinois','Springfield');
INSERT INTO states (state_name,capital_name) VALUES('Indiana','Indianapolis');
INSERT INTO states (state_name,capital_name) VALUES('Iowa','DesMoines');
INSERT INTO states (state_name,capital_name) VALUES('Kansas','Topeka');
INSERT INTO states (state_name,capital_name) VALUES('Kenucky','Frankfort');
INSERT INTO states (state_name,capital_name) VALUES('Louisiana Baton','Rouge');
INSERT INTO states (state_name,capital_name) VALUES('Maine','Augusta');
INSERT INTO states (state_name,capital_name) VALUES('Maryland','Annapolis');
INSERT INTO states (state_name,capital_name) VALUES('Massachusetts','Boston');
INSERT INTO states (state_name,capital_name) VALUES('Michigan','Lansing');
INSERT INTO states (state_name,capital_name) VALUES('Minnesota Saint','Paul');
INSERT INTO states (state_name,capital_name) VALUES('Mississippi','Jackson');
INSERT INTO states (state_name,capital_name) VALUES('Missouri Jefferson','City');
INSERT INTO states (state_name,capital_name) VALUES('Montana','Helena');
INSERT INTO states (state_name,capital_name) VALUES('Nebraska','Lincoln');
INSERT INTO states (state_name,capital_name) VALUES('Nevada Carson','City');
INSERT INTO states (state_name,capital_name) VALUES('New Hampshire','Concord');
INSERT INTO states (state_name,capital_name) VALUES('New Jersey','Trenton');
INSERT INTO states (state_name,capital_name) VALUES('New Mexico Santa','Fe');
INSERT INTO states (state_name,capital_name) VALUES('New York','Albany');
INSERT INTO states (state_name,capital_name) VALUES('North Carolina','Raleigh');
INSERT INTO states (state_name,capital_name) VALUES('North Dakota','Bismarck');
INSERT INTO states (state_name,capital_name) VALUES('Ohio','Columbus');
INSERT INTO states (state_name,capital_name) VALUES('Oklahoma Oklahoma','City');
INSERT INTO states (state_name,capital_name) VALUES('Oregon','Salem');
INSERT INTO states (state_name,capital_name) VALUES('Pennsylvania','Harrisburg');
INSERT INTO states (state_name,capital_name) VALUES('Rhode Island','Providence');
INSERT INTO states (state_name,capital_name) VALUES('South Carolina','Columbia');
INSERT INTO states (state_name,capital_name) VALUES('South Dakota','Pierre');
INSERT INTO states (state_name,capital_name) VALUES('Tennessee','Nashville');
INSERT INTO states (state_name,capital_name) VALUES('Texas','Austin');
INSERT INTO states (state_name,capital_name) VALUES('Utah Salt Lake','City');
INSERT INTO states (state_name,capital_name) VALUES('Vermont','Montpelier');
INSERT INTO states (state_name,capital_name) VALUES('Virginia','Richmond');
INSERT INTO states (state_name,capital_name) VALUES('Washington','Olympia');
INSERT INTO states (state_name,capital_name) VALUES('West Virginia','Charleston');
INSERT INTO states (state_name,capital_name) VALUES('Wisconsin','Madison');
INSERT INTO states (state_name,capital_name) VALUES('Wyoming','Cheyenne');
INSERT INTO states (state_name,capital_name) VALUES('USVI','Charlotte Amalie');
